Permalink
Browse files

Add libffi.so.6, libffi32.so.6 to unix load list

Ubuntu 11.10 ships with libffi6 and not libff5, so these libraries are
now added to the load list.
  • Loading branch information...
1 parent f28d2e8 commit f876fc8a487382257ad41ccb404c1b5dbec66f76 @liamh liamh committed Mar 18, 2012
Showing with 1 addition and 1 deletion.
  1. +1 −1 libffi/init.lisp
View
2 libffi/init.lisp
@@ -29,7 +29,7 @@
(cffi:define-foreign-library (libffi)
(:darwin (:or "libffi.dylib" "libffi32.dylib"))
- (:unix (:or "libffi.so.5" "libffi32.so.5"))
+ (:unix (:or "libffi.so.6" "libffi32.so.6" "libffi.so.5" "libffi32.so.5"))
(:windows "libffi.dll")
(t (:default "libffi")))

0 comments on commit f876fc8

Please sign in to comment.